.version.zenske_sadijo /* version checker */
{
	color: #0000FD;
	background-color: #EEE7FA;
}

.html
{
	background-color: #F5F1EE;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 741.9487915831719px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -75px;
	width: 0.01px;
}

#pu45121
{
	width: 0.01px;
	padding-bottom: 722px;
	margin-left: -100px;
}

#u45121
{
	z-index: 239;
	height: 73px;
	-pie-box-shadow: 0px 0px 5px 1px #C9C9C9;
	box-shadow: 0px 0px 5px rgba(127,127,127,0.42),0px 0px 5px rgba(127,127,127,0.42);
	background-color: #F5F1EE;
	position: fixed;
	top: 0px;
}

#u45121-bw
{
	z-index: 239;
}

#pamphletu49217
{
	z-index: 245;
	width: 0.01px;
	height: 61px;
	padding-bottom: 651px;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -514px;
}

#u49225
{
	position: absolute;
	width: 315px;
	background-color: transparent;
	top: 58px;
	left: 19px;
}

#u49225popup
{
	z-index: 246;
}

#u49226
{
	z-index: 247;
	width: 314px;
	height: 650px;
	border-style: none;
	border-color: transparent;
	background-color: #F5F1EE;
	padding-right: 1px;
	padding-bottom: 4px;
	margin-right: -10000px;
	position: relative;
}

#u49229
{
	z-index: 264;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	padding-bottom: 10px;
	margin-left: 1px;
	position: relative;
}

#u49236
{
	z-index: 265;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 80px;
}

#buttonu49238
{
	z-index: 248;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 2px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu49238:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#buttonu49238:active
{
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#buttonu49238.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u49239
{
	z-index: 250;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 69px;
}

#u49239_states
{
	height: 75px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u49239_states.png") no-repeat 0px 0px;
}

#buttonu49238:hover #u49239_states
{
	background: url("../images/u49239_states-r.png") no-repeat 0px 0px;
}

#buttonu49227
{
	z-index: 252;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	margin-left: 1px;
	position: relative;
}

#buttonu49227:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#buttonu49227:active
{
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u49228
{
	z-index: 254;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 69px;
}

#u49228_states
{
	height: 71px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u49228_states.png") no-repeat 0px 0px;
}

#buttonu49227:hover #u49228_states
{
	background: url("../images/u49228_states-r.png") no-repeat 0px 0px;
}

#buttonu49234
{
	z-index: 256;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	margin-left: 1px;
	position: relative;
}

#buttonu49234:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#buttonu49234:active
{
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u49235
{
	z-index: 258;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 69px;
}

#u49235_states
{
	height: 63px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u49235_states.png") no-repeat 0px 0px;
}

#buttonu49234:hover #u49235_states
{
	background: url("../images/u49235_states-r.png") no-repeat 0px 0px;
}

#buttonu49240
{
	z-index: 260;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	margin-left: 1px;
	position: relative;
}

#buttonu49240:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#buttonu49240:active
{
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#buttonu49227.ButtonSelected,#buttonu49234.ButtonSelected,#buttonu49240.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u49241
{
	z-index: 262;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 69px;
}

#u49241_states
{
	height: 63px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u49241_states.png") no-repeat 0px 0px;
}

#buttonu49240:hover #u49241_states
{
	background: url("../images/u49241_states-r.png") no-repeat 0px 0px;
}

#buttonu49230
{
	z-index: 267;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#buttonu49230:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 2px 0px 0px 1px;
}

#buttonu49230:active
{
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 2px 0px 0px 1px;
}

#buttonu49230.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 2px 0px 0px 1px;
}

#u49231
{
	z-index: 269;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#u49231_states
{
	height: 41px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u49231_states.png") no-repeat 0px 0px;
}

#buttonu49230:hover #u49231_states
{
	background: url("../images/u49231_states-r.png") no-repeat 0px 0px;
}

#buttonu49232
{
	z-index: 271;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	margin-top: 1px;
	position: relative;
}

#buttonu49232:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#buttonu49232:active
{
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#buttonu49232.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#u49233
{
	z-index: 273;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#u49233_states
{
	height: 65px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u49233_states.png") no-repeat 0px 0px;
}

#buttonu49232:hover #u49233_states
{
	background: url("../images/u49233_states-r.png") no-repeat 0px 0px;
}

#u49218
{
	z-index: 275;
	width: 790px;
	padding-bottom: 61px;
	position: relative;
	margin-right: -10000px;
}

#u49219
{
	width: 790px;
	border-style: none;
	border-color: transparent;
	background-color: #F5F1EE;
	padding-bottom: 4px;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -514px;
}

#u49219:hover
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u49219:active
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u49219.PamphletThumbSelected
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u49220
{
	z-index: 280;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u49219:hover #u49220
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u49219:active #u49220
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u49219.PamphletThumbSelected #u49220
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u49220_img
{
	padding-right: 5px;
	padding-bottom: 4px;
}

#u49222
{
	z-index: 278;
	height: 54px;
	width: 716px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 71px;
	background: url("../images/u49222.png") no-repeat 0px 0px;
}

#u49219.PamphletThumbSelected #u49222
{
	background: url("../images/u49222-a.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pppu45112
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: -636px;
}

#ppu45112
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 40px;
}

#u45112
{
	z-index: 15;
	width: 789px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: -7px;
	left: -7px;
}

#u45112_img
{
	padding-right: 1px;
}

#u45212-4
{
	z-index: 17;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 118px;
}

#u45116-6
{
	z-index: 21;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 438px;
	left: 172px;
}

#u45190-4
{
	z-index: 27;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 481px;
}

#u48173-4
{
	z-index: 240;
	display: block;
	vertical-align: top;
	margin-left: 682px;
	position: relative;
}

#u45184-11
{
	z-index: 4;
	display: block;
	vertical-align: top;
	margin-left: 54px;
	margin-top: 40px;
	position: relative;
}

#pu45199-13
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 42px;
}

#u45199-13
{
	z-index: 45;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u45211-3
{
	z-index: 65;
	width: 142px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 221px;
}

#u48172
{
	z-index: 238;
	width: 134px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 385px;
}

#u45125
{
	z-index: 68;
	width: 310px;
	background-color: #4B6F2F;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 844px;
}

#u45448
{
	z-index: 152;
	width: 277px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 15px;
}

#u45450-69
{
	z-index: 153;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u45452
{
	z-index: 222;
	width: 276px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
}

#u45458
{
	z-index: 223;
	width: 276px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
}

#u45453
{
	z-index: 224;
	width: 276px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
}

#u45461
{
	z-index: 225;
	width: 276px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
}

#u45454
{
	z-index: 226;
	width: 276px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 480px;
}

#u45456
{
	z-index: 227;
	width: 276px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 403px;
}

#u45464
{
	z-index: 228;
	width: 276px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 563px;
}

#u45463
{
	z-index: 229;
	width: 276px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 699px;
	left: 1px;
}

#u45451
{
	z-index: 230;
	width: 276px;
	height: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 831px;
}

#u45457
{
	z-index: 231;
	width: 276px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 776px;
}

#u45462
{
	z-index: 232;
	width: 276px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 642px;
}

#u45460
{
	z-index: 233;
	width: 276px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 910px;
}

#u45465
{
	z-index: 234;
	width: 276px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 967px;
}

#u45455
{
	z-index: 235;
	width: 276px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1016px;
	left: 1px;
}

#u45459
{
	z-index: 236;
	width: 276px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#u45449
{
	z-index: 237;
	width: 276px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
}

#pu45206
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 125px;
}

#u45206
{
	z-index: 2;
	width: 831px;
	height: 159px;
	background-color: #CAD787;
	opacity: 0.14;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=14.000000000000002)";
	filter: alpha(opacity=14.000000000000002);
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 90px;
}

#u45110
{
	z-index: 62;
	width: 903px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 48px;
}

#u45183
{
	z-index: 64;
	width: 992px;
	height: 231px;
	border-width: 3px;
	border-style: solid;
	border-color: #4B882F;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: -1px;
}

#pu45186-14
{
	width: 0.01px;
	margin-left: 186px;
	margin-top: 41px;
}

#u45186-14
{
	z-index: 31;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u48245
{
	z-index: 244;
	width: 199px;
	height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: 288px;
}

#ppu45213
{
	width: 0.01px;
	margin-left: 308px;
}

#pu45213
{
	z-index: 3;
	width: 0.01px;
	position: relative;
	margin: 14px -10000px -2px -1px;
}

#u45213
{
	z-index: 0;
	width: 462px;
	border-width: 3px;
	border-style: solid;
	border-color: #D6E0DF;
	background-color: transparent;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu45180
{
	width: 0.01px;
	position: relative;
	left: 36px;
	padding-top: 151px;
	z-index: 2;
	padding-bottom: 62px;
}

#u45180
{
	z-index: 58;
	width: 379px;
	height: 124px;
	background-color: #E1E7E7;
	position: relative;
	margin-right: -10000px;
}

#u45201
{
	z-index: 59;
	width: 275px;
	height: 146px;
	background-color: #CAD787;
	opacity: 0.14;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=14.000000000000002)";
	filter: alpha(opacity=14.000000000000002);
	position: relative;
	margin-right: -10000px;
	left: 41px;
}

#u45192
{
	z-index: 60;
	width: 419px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 21px;
}

#pu45207
{
	width: 0.01px;
	margin-top: 19px;
}

#u45207
{
	z-index: 121;
	width: 288px;
	background-color: transparent;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	position: relative;
	margin-right: -10000px;
}

#u45118
{
	z-index: 123;
	width: 288px;
	background-color: transparent;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	position: relative;
	margin-right: -10000px;
	left: 406px;
}

#u45150
{
	z-index: 125;
	width: 288px;
	background-color: transparent;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	position: relative;
	margin-right: -10000px;
	left: 792px;
}

#pu45187
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 32px;
}

#u45187
{
	z-index: 69;
	width: 180px;
	background-color: transparent;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	position: relative;
	margin-right: -10000px;
	left: 126px;
}

#u45123
{
	z-index: 71;
	width: 407px;
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
}

#u45209-17
{
	z-index: 88;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 369px;
}

#u45120
{
	z-index: 105;
	width: 247px;
	height: 98px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 369px;
}

#u45185
{
	z-index: 106;
	width: 106px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 438px;
}

#u45200
{
	z-index: 107;
	width: 71px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 454px;
}

#u45117
{
	z-index: 108;
	width: 92px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 446px;
}

#u45144
{
	z-index: 114;
	width: 133px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 423px;
}

#u45196
{
	z-index: 115;
	position: relative;
	width: 50px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 364px;
}

#u45122
{
	z-index: 118;
	width: 5px;
	height: 243px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 632px;
	border-width: 0px 0px 0px 2px;
}

#ppu45203-15
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 650px;
}

#pu45203-15
{
	width: 0.01px;
	margin-left: 2px;
}

#u45203-15
{
	z-index: 73;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u45149
{
	z-index: 109;
	width: 245px;
	height: 70px;
	position: relative;
	margin-right: -10000px;
}

#u45147
{
	z-index: 110;
	width: 114px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 69px;
}

#u45204
{
	z-index: 111;
	width: 162px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 44px;
}

#u45114
{
	z-index: 112;
	width: 215px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 15px;
}

#u45146
{
	z-index: 113;
	width: 238px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 3px;
}

#u49475-5
{
	z-index: 282;
	margin-top: 19px;
	position: relative;
}

#u45196_img,#u49475-5_img
{
	display: block;
	vertical-align: top;
}

#ppu45210
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 916px;
}

#pu45112,#pu45210
{
	width: 0.01px;
}

#u45210
{
	z-index: 117;
	width: 5px;
	height: 243px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -1px;
	border-width: 0px 0px 0px 2px;
}

#u45198-13
{
	z-index: 127;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 19px;
}

#u45191
{
	z-index: 148;
	width: 245px;
	height: 69px;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u45189
{
	z-index: 149;
	width: 115px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 83px;
}

#u45205
{
	z-index: 150;
	width: 213px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 34px;
}

#u45148
{
	z-index: 151;
	width: 143px;
	height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 73px;
}

.ie #u48172,.ie #u45452,.ie #u45458,.ie #u45453,.ie #u45461,.ie #u45454,.ie #u45456,.ie #u45464,.ie #u45463,.ie #u45451,.ie #u45457,.ie #u45462,.ie #u45460,.ie #u45465,.ie #u45455,.ie #u45459,.ie #u45449,.ie #u48245,.ie #u45120,.ie #u45185,.ie #u45200,.ie #u45117,.ie #u45144,.ie #u45149,.ie #u45147,.ie #u45204,.ie #u45114,.ie #u45146,.ie #u45191,.ie #u45189,.ie #u45205,.ie #u45148
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u45115-8
{
	z-index: 140;
	display: block;
	vertical-align: top;
	position: relative;
}

#u45181
{
	z-index: 119;
	width: 200px;
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	-webkit-transform: matrix(-1,0,0,-1,200,80);
	-ms-transform: matrix(-1,0,0,-1,200,80);
	transform: matrix(-1,0,0,-1,200,80);
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 399px;
}

#u45181_img
{
	padding-right: 17px;
}

body
{
	position: relative;
	min-width: 1080px;
	padding-top: 75px;
}

#page .verticalspacer
{
	clear: both;
}

